Referencia de endpointsReglas
Activar / desactivar una regla
PATCH
bearerAuthheader
AutorizaciónBearer <token>Token de API creado en Ajustes → API. Los alcances están vinculados al token; cada operación indica el alcance requerido en x-scope.
id*stringFormato
uuidorg_id?stringSolo socios (orgs:manage): actúa sobre esta organización hija. También se puede enviar como org_id en cuerpos JSON.
Formato
uuidapplication/json- body
active?booleanlabel?|Longitud
length <= 120Regla
application/json- response
id?stringFormato
uuidstore_id?stringFormato
uuidtype?stringValor en
"block""allow"target?stringValor en
"domain""src""hash"value?stringlabel?string|nullactive?booleancreated_at?stringFormato
date-timecurl -X PATCH "https://example.com/rules/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "active": false }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "type": "block", "target": "domain", "value": "string", "label": "string", "active": true, "created_at": "2019-08-24T14:15:22Z"}